{
  "missionHeader": {
    "missionFileName": "JG51 1942-07-18",
    "squadron": "I./JG51",
    "date": "19420718",
    "time": "18.7.1942",
    "aircraftType": "Fw 190 A-3",
    "mapName": "Kuban",
    "airfield": "Krasnodar",
    "duty": "INTERCEPT",
    "altitude": 4525
  },
  "missionDescription": "Mission: \nAircraft  Fw 190 A-3\nSquadron  I./JG51\nAirbase  Krasnodar\nDate  18.7.1942\nTime  08:30:00\n\nWeather Report \n    Mostly clear, some high altitude clouds.\n    Cloud layer is 7366 meters.\n    Wind speed is 2 M/S.\n    Wind direction is 191.\n\nPrimary Objective \n    Intercept enemy aircraft near Krymskaya.\n\n\n\n",
  "missionPlanes": {
    "3000111": {
      "aircraftType": "il2m42",
      "squadronId": 10121065,
      "pilotSerialNumber": 3000111,
      "planeSerialNumber": 5000746,
      "pilotName": "Yan Chekhov"
    },
    "3000110": {
      "aircraftType": "il2m42",
      "squadronId": 10121065,
      "pilotSerialNumber": 3000110,
      "planeSerialNumber": 5000139,
      "pilotName": "Artur Kamkin"
    },
    "3000488": {
      "aircraftType": "p40e1",
      "squadronId": 10111126,
      "pilotSerialNumber": 3000488,
      "planeSerialNumber": 5000813,
      "pilotName": "Rachel Shalyapin"
    },
    "3000107": {
      "aircraftType": "il2m42",
      "squadronId": 10121065,
      "pilotSerialNumber": 3000107,
      "planeSerialNumber": 5000137,
      "pilotName": "Roman Lesnichy"
    },
    "3000101": {
      "aircraftType": "il2m42",
      "squadronId": 10121062,
      "pilotSerialNumber": 3000101,
      "planeSerialNumber": 5000920,
      "pilotName": "Yaroslav Golubev"
    },
    "3000102": {
      "aircraftType": "il2m42",
      "squadronId": 10121062,
      "pilotSerialNumber": 3000102,
      "planeSerialNumber": 5000860,
      "pilotName": "Stepan Shalomentsev"
    },
    "3000230": {
      "aircraftType": "fw190a3",
      "squadronId": 20111051,
      "pilotSerialNumber": 3000230,
      "planeSerialNumber": 5000327,
      "pilotName": "Ewald Steinberg"
    },
    "3000096": {
      "aircraftType": "il2m42",
      "squadronId": 10121062,
      "pilotSerialNumber": 3000096,
      "planeSerialNumber": 5000740,
      "pilotName": "Denis Kustov"
    },
    "3000227": {
      "aircraftType": "fw190a3",
      "squadronId": 20111051,
      "pilotSerialNumber": 3000227,
      "planeSerialNumber": 5000325,
      "pilotName": "Richard Pauschenwein"
    },
    "3000226": {
      "aircraftType": "fw190a3",
      "squadronId": 20111051,
      "pilotSerialNumber": 3000226,
      "planeSerialNumber": 5000321,
      "pilotName": "Erhard Deegener"
    },
    "3000117": {
      "aircraftType": "il2m42",
      "squadronId": 10121065,
      "pilotSerialNumber": 3000117,
      "planeSerialNumber": 5000908,
      "pilotName": "Moisey Melekhov"
    },
    "3000503": {
      "aircraftType": "bf109e7",
      "squadronId": 20142001,
      "pilotSerialNumber": 3000503,
      "planeSerialNumber": 5000887,
      "pilotName": "Tobias Hersh"
    },
    "3000112": {
      "aircraftType": "il2m42",
      "squadronId": 10121065,
      "pilotSerialNumber": 3000112,
      "planeSerialNumber": 5000144,
      "pilotName": "Iosif Snetkov"
    },
    "3000496": {
      "aircraftType": "bf109e7",
      "squadronId": 20142001,
      "pilotSerialNumber": 3000496,
      "planeSerialNumber": 5000675,
      "pilotName": "Laurenz Starck"
    },
    "3000115": {
      "aircraftType": "il2m42",
      "squadronId": 10121065,
      "pilotSerialNumber": 3000115,
      "planeSerialNumber": 5000756,
      "pilotName": "Anton Derzhavin"
    },
    "3000114": {
      "aircraftType": "il2m42",
      "squadronId": 10121065,
      "pilotSerialNumber": 3000114,
      "planeSerialNumber": 5000945,
      "pilotName": "Yegor Pogrebnov"
    },
    "3000067": {
      "aircraftType": "lagg3s29",
      "squadronId": 10111233,
      "pilotSerialNumber": 3000067,
      "planeSerialNumber": 5000693,
      "pilotName": "Oleg Anisimov"
    },
    "3000475": {
      "aircraftType": "pe2s35",
      "squadronId": 10131132,
      "pilotSerialNumber": 3000475,
      "planeSerialNumber": 5000984,
      "pilotName": "Andrey Syukosev"
    },
    "3000471": {
      "aircraftType": "lagg3s29",
      "squadronId": 10111233,
      "pilotSerialNumber": 3000471,
      "planeSerialNumber": 5000898,
      "pilotName": "Eduard Sapalyov"
    },
    "3000465": {
      "aircraftType": "pe2s35",
      "squadronId": 10131132,
      "pilotSerialNumber": 3000465,
      "planeSerialNumber": 5000226,
      "pilotName": "Eldar Kirilishen"
    },
    "3000466": {
      "aircraftType": "il2m42",
      "squadronId": 10121062,
      "pilotSerialNumber": 3000466,
      "planeSerialNumber": 5000964,
      "pilotName": "Igor Barsukov"
    },
    "3000421": {
      "aircraftType": "il2m42",
      "squadronId": 10121062,
      "pilotSerialNumber": 3000421,
      "planeSerialNumber": 5000913,
      "pilotName": "Yan Stegnov"
    },
    "3000037": {
      "aircraftType": "p40e1",
      "squadronId": 10111126,
      "pilotSerialNumber": 3000037,
      "planeSerialNumber": 5000710,
      "pilotName": "Gennady Domnin"
    },
    "3000036": {
      "aircraftType": "p40e1",
      "squadronId": 10111126,
      "pilotSerialNumber": 3000036,
      "planeSerialNumber": 5000055,
      "pilotName": "Semyon Chuchumashev"
    },
    "3000039": {
      "aircraftType": "p40e1",
      "squadronId": 10111126,
      "pilotSerialNumber": 3000039,
      "planeSerialNumber": 5000711,
      "pilotName": "Vadim Flyorov"
    },
    "3000038": {
      "aircraftType": "p40e1",
      "squadronId": 10111126,
      "pilotSerialNumber": 3000038,
      "planeSerialNumber": 5000709,
      "pilotName": "Filipp Krivov"
    },
    "1000001": {
      "aircraftType": "fw190a3",
      "squadronId": 20111051,
      "pilotSerialNumber": 1000001,
      "planeSerialNumber": 5000784,
      "pilotName": "Ulrich Steffner"
    },
    "3000418": {
      "aircraftType": "il2m42",
      "squadronId": 10121062,
      "pilotSerialNumber": 3000418,
      "planeSerialNumber": 5000858,
      "pilotName": "Andrey Zubarev"
    },
    "3000189": {
      "aircraftType": "pe2s35",
      "squadronId": 10131132,
      "pilotSerialNumber": 3000189,
      "planeSerialNumber": 5000969,
      "pilotName": "Emil Lyagushkin"
    },
    "3000184": {
      "aircraftType": "pe2s35",
      "squadronId": 10131132,
      "pilotSerialNumber": 3000184,
      "planeSerialNumber": 5000225,
      "pilotName": "Vadim Bogolepov"
    },
    "3000059": {
      "aircraftType": "lagg3s29",
      "squadronId": 10111233,
      "pilotSerialNumber": 3000059,
      "planeSerialNumber": 5000082,
      "pilotName": "Vadim Tokmakov"
    },
    "3000058": {
      "aircraftType": "hurricanemkii",
      "squadronId": 10111157,
      "pilotSerialNumber": 3000058,
      "planeSerialNumber": 5000071,
      "pilotName": "Nikita Tamarkin"
    },
    "3000052": {
      "aircraftType": "hurricanemkii",
      "squadronId": 10111157,
      "pilotSerialNumber": 3000052,
      "planeSerialNumber": 5000070,
      "pilotName": "Sergey Kanadtsev"
    },
    "3000055": {
      "aircraftType": "hurricanemkii",
      "squadronId": 10111157,
      "pilotSerialNumber": 3000055,
      "planeSerialNumber": 5000713,
      "pilotName": "Yakov Babykin"
    },
    "3000054": {
      "aircraftType": "hurricanemkii",
      "squadronId": 10111157,
      "pilotSerialNumber": 3000054,
      "planeSerialNumber": 5000072,
      "pilotName": "Anton Antakov"
    },
    "3000049": {
      "aircraftType": "hurricanemkii",
      "squadronId": 10111157,
      "pilotSerialNumber": 3000049,
      "planeSerialNumber": 5000065,
      "pilotName": "Zakhar Potapov"
    },
    "3000048": {
      "aircraftType": "hurricanemkii",
      "squadronId": 10111157,
      "pilotSerialNumber": 3000048,
      "planeSerialNumber": 5000062,
      "pilotName": "Fyodor Korenyov"
    },
    "3000013": {
      "aircraftType": "mig3s24",
      "squadronId": 10111027,
      "pilotSerialNumber": 3000013,
      "planeSerialNumber": 5000020,
      "pilotName": "Emil Popov"
    },
    "3000015": {
      "aircraftType": "mig3s24",
      "squadronId": 10111027,
      "pilotSerialNumber": 3000015,
      "planeSerialNumber": 5000026,
      "pilotName": "Artem Dernov"
    },
    "3000267": {
      "aircraftType": "bf109f4",
      "squadronId": 20112052,
      "pilotSerialNumber": 3000267,
      "planeSerialNumber": 5000529,
      "pilotName": "Klaus Hertzberg"
    },
    "3000260": {
      "aircraftType": "bf109g2",
      "squadronId": 20112052,
      "pilotSerialNumber": 3000260,
      "planeSerialNumber": 5000521,
      "pilotName": "Adolf Kostner"
    },
    "3000388": {
      "aircraftType": "bf109e7",
      "squadronId": 20142001,
      "pilotSerialNumber": 3000388,
      "planeSerialNumber": 5000676,
      "pilotName": "Leonhard Schulberg"
    },
    "3000263": {
      "aircraftType": "bf109g2",
      "squadronId": 20112052,
      "pilotSerialNumber": 3000263,
      "planeSerialNumber": 5000527,
      "pilotName": "Ulf Strittmatter"
    },
    "3000262": {
      "aircraftType": "bf109g2",
      "squadronId": 20112052,
      "pilotSerialNumber": 3000262,
      "planeSerialNumber": 5000522,
      "pilotName": "Botho Lindenbaum"
    },
    "3000387": {
      "aircraftType": "bf109e7",
      "squadronId": 20142001,
      "pilotSerialNumber": 3000387,
      "planeSerialNumber": 5000972,
      "pilotName": "Torsten ostereicher"
    },
    "3000386": {
      "aircraftType": "bf109e7",
      "squadronId": 20142001,
      "pilotSerialNumber": 3000386,
      "planeSerialNumber": 5000674,
      "pilotName": "Holger Oberlander"
    },
    "3000413": {
      "aircraftType": "pe2s35",
      "squadronId": 10131132,
      "pilotSerialNumber": 3000413,
      "planeSerialNumber": 5000970,
      "pilotName": "Daniil Sobolev"
    },
    "3000023": {
      "aircraftType": "mig3s24",
      "squadronId": 10111027,
      "pilotSerialNumber": 3000023,
      "planeSerialNumber": 5000725,
      "pilotName": "Filipp Bobr"
    },
    "3000402": {
      "aircraftType": "p40e1",
      "squadronId": 10111126,
      "pilotSerialNumber": 3000402,
      "planeSerialNumber": 5000823,
      "pilotName": "Semyon Lyzlov"
    }
  }
}